1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Trouble installing on FreeBSD 6.0 with amd64

Discussion in 'Plesk for Linux - 8.x and Older' started by tanishb, Jun 12, 2006.

  1. tanishb

    tanishb Guest

    0
     
    I am having issues installing on FreeBSD 6.0-RELEASE amd64

    Is there any known issues that I am just missing?

    It keeps telling me that my configuration is not supported yet.

    Anyone know if I just might be missing something?
     
  2. tanishb

    tanishb Guest

    0
     
    of corse the amd64 is not supported.
     
Loading...